package com.example;

import android.app.Fragment;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;
import android.widget.TextView;

public class TextFragment extends Fragment {
	private TextView mTextView;

	public static final String ARG_KEY_MSG = "message";
	@Override
	public View onCreateView(LayoutInflater inflater, ViewGroup container, Bundle savedInstanceState) {

		ViewGroup root = (ViewGroup) inflater.inflate(R.layout.fragment_text, null);
		mTextView = (TextView) root.findViewById(R.id.message);
		
		if (getArguments() != null) {
		String message = getArguments().getString(ARG_KEY_MSG);
			mTextView.setText(message);
		}
		return root;
	}
}
